Subject: I-D Action:draft-ietf-pcn-signaling-requirements-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 04:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Congestion and Pre-Congestion Notification Working Group of the IETF.

	Title           : Requirements for Signaling of (Pre-) Congestion Information in a DiffServ Domain
	Author(s)       : G. Karagiannis, et al.
	Filename        : draft-ietf-pcn-signaling-requirements-00.txt
	Pages           : 9
	Date            : 2010-07-04

Precongestion notification (PCN) is a means for protecting quality of
service for inelastic traffic admitted to a Diffserv domain. The 
overall PCN architecture is described in RFC 5559. This memo 
describes the requirements for the signaling applied within the PCN 
domain: PCN feedback is carried from the PCN-egress-node to the 
decision point and the decision point may demand for the measurement 
and delivery of the PCN rate sent at the PCN-ingress-node. The 
decision point may be either collocated with the PCN-ingress-node or 
a centralized node.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pcn-signaling-requirements-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.